/*------------------------------------------------------

Child theme CSS overview: 

	1. Tribe Event Single
	2. Tribe General
	3. Main Calendar Page

---------------------------------------------------------*/

/*--------------------------------------------------
				      TRIBE EVENT SINGLE
---------------------------------------------------*/

.tribe-events-single .section-title h1 {
	letter-spacing: -0.5px;
}

.tribe-events-single .section-title h3 {
	margin-bottom: 0;
}

.tribe-events-single .section-title .tribe-events-bullet-char {
	margin: 0 4px;
}

.tribe-events-single .section-title .tribe-events-cost {
	font-size: 15px;
	font-weight: normal;
	color: #676767;
	font-family: Helvetica, Arial, sans-serif;
	margin: 0;
}

.tribe-events-single-section a,
.tribe-events-single-section a:focus,
.tribe-events-single-section a:hover {
	color: #f96e5b;
}

.tribe-events-single .tribe-events-schedule {
	margin: 0;
	flex-direction: column;
}

.tribe-events-single .tribe-events-schedule h3 {
	font-size: 15px;
}

.four-tenths,
.six-tenths {
	float: left;
	position: relative;
	margin-right: 4%;
}

.four-tenths {
	width: 38%;
	margin-right: 4%;
}

.six-tenths {
	width: 58%;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.four-tenths,
	.six-tenths {
		float: left;
		position: relative;
		width: 100%;
		margin-right: 0;
		margin-bottom: 25px;
	}

	.four-tenths,
	.six-tenths {
		margin-bottom: 2px; 
	}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	.four-tenths,
	.six-tenths {
		float:left;
		position:relative;
		width: 100%;
		margin-right: 0;
		margin-bottom: 25px; 
	}
}

/*--------------------------------------------------
				      TRIBE GENERAL
---------------------------------------------------*/

.tribe-events-cal-links .tribe-events-button {
	color: #f96e5b;
}

.tribe-common-c-btn {
	background-color: #f96e5b !important;
	color: #fff !important;
}

.tribe-events-c-small-cta__link {
	border: none !important;
	color: #fff !important;
	background: #f96e5b !important;
	border-radius: 20px !important;
	padding: 7px 14px !important;
	text-transform: uppercase !important;
	-webkit-transition: all 0.14s ease 0s !important;
	-moz-transition: all 0.14s ease 0s !important;
	-o-transition: all 0.14s ease 0s !important;
	outline :none;
}

.tribe-events-c-small-cta__link:hover {
	background-color: #444 !important;
	color: #fff !important;
	border: none !important;
}

/*--------------------------------------------------
				      MAIN CALENDAR PAGE
---------------------------------------------------*/

.tribe-events-view-loader .tribe-common-c-svgicon {
	fill: #f96e5b !important;
	color: #f96e5b !important;
}

.tribe-events-calendar-month__body .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-daynum {
	color: #f96e5b
}

.tribe-events-c-ical .tribe-events-c-ical__link {
	color: #fff;
	background: #f96e5b;
	border: none;
}

.tribe-events-c-ical .tribe-events-c-ical__link svg {
	color: #fff;
}

.tribe-events-c-ical .tribe-events-c-ical__link:hover {
	color: #fff;
	background: #f96e5b;
}

.tribe-events-c-ical .tribe-events-c-ical__link:focus {
	color: #fff;
	background: #f96e5b;
}

.tribe-events-c-messages__message .tribe-common-c-svgicon {
	color: #f96e5b;
}

.tribe-events-c-messages__message .tribe-events-c-messages__message-list-item-link {
	border-bottom-color: #f96e5b;
}

.tribe-events-c-messages__message .tribe-events-c-messages__message-list-item-link:hover,
.tribe-events-c-messages__message .tribe-events-c-messages__message-list-item-link:active,
.tribe-events-c-messages__message .tribe-events-c-messages__message-list-item-link:focus {
	color: #444;
	border-bottom-color: #444;
}

.tribe-events-c-top-bar__datepicker button time,
.tribe-events-c-top-bar__datepicker button .tribe-events-c-top-bar__datepicker-separator {
	letter-spacing: -0.5px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #676767;
	font-weight: 700;
}

.tribe-events-c-top-bar__datepicker button svg path {
	fill: #676767 !important;
}

.tribe-events-c-top-bar__datepicker-container td.active.day.current,
.tribe-events-c-top-bar__datepicker-container td.active.day.current:hover,
.tribe-events-c-top-bar__datepicker-container td.active.day {
	background-color: #f96e5b !important;
}

.tribe-events-c-top-bar__datepicker-container td.day:focus,
.tribe-events-c-top-bar__datepicker-container td.day:active {
	background-color: #f96e5b;
}

.tribe-events-calendar-list__event-row h3 a.tribe-events-calendar-list__event-title-link:hover {
	border-bottom-color: #676767;
}

.tribe-events-calendar-list__event-row h3 a.tribe-events-calendar-list__event-title-link,
.tribe-events-calendar-list__event-row .tribe-events-calendar-list__event-date-tag-daynum {
	color: #676767 !important;
}

.tribe-events-view.tribe-events-view--month .tribe-events-c-search__input-group,
.tribe-events-view.tribe-events-view--month .tribe-events-c-search__button {
	display: none;
}

.tribe-events .tribe-events-calendar-month__day-cell--selected,
.tribe-events .tribe-events-calendar-month__day-cell--selected:focus,
.tribe-events .tribe-events-calendar-month__day-cell--selected:hover {
	border: 1px solid #f96e5b;
	background-color: transparent;
	border-radius: 4px;
}

.tribe-events-calendar-month__mobile-events-icon.tribe-events-calendar-month__mobile-events-icon--event {
	background-color: #f96e5b !important;
}

.tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
	background-color: #f96e5b;
}

.tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__day-date {
	color: #141827;
}

.tribe-events-view--month div#tribe-events-search-container:after {
	content: 'Search events with list view!';
	display: inline-block;
	position: absolute;
	font-style: italic;
}

.tribe-events-view--month .tribe-events-c-events-bar__search-container {
	justify-content: center;
}

.tribe-events-view--month .tribe-events-c-events-bar__search-button {
	display: none;
}

@media only screen and (max-width: 960px) {
	.tribe-events-view--month .tribe-events-c-top-bar__datepicker:after {
		content: 'Search events with list view!';
		display: inline-block;
		position: absolute;
		font-style: italic;
	}

	.tribe-events-view--month .tribe-events-c-top-bar__datepicker {
		margin-bottom: 1rem;
	}
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-breadcrumbs {
	margin-bottom: 1rem !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-breadcrumbs__list {
	font-size: 24px !important;
}